Bug 188759 - 1: Analog Input - Cannot Display This Video Mode
1: Analog Input - Cannot Display This Video Mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhpxl (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 17:31 EDT by alen mistric
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 10:37:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alen mistric 2006-04-12 17:31:42 EDT
Hi there!

I have this problem when I'm trying to install Fedora Core 5.
When I'm entering the Anaconda installer, I get this black screen wich states:

       1: Analog Input
Cannot Display This Video Mode

Any ideas?

Best Regards
alen mistric
Comment 1 Orla Hegarty 2006-04-12 18:41:39 EDT
This is not a Fedora Directory Server bug, this appears to be a problem with the
Fedora Core operating system. Switching product to Fedora core. 
Comment 2 alen mistric 2006-04-13 10:05:02 EDT
OK so I need to report the bug again? Or have you already switched it to Fedora
Core?
Comment 3 Jeremy Katz 2006-04-19 11:08:49 EDT
What video card and monitor do you have?
Comment 4 alen mistric 2006-04-19 15:23:44 EDT
I have a 256MB nVidia Ge Force 6800 video card, and I think I have a 
Dell 20" 2001FP UltraSharp™ Flat Panel TCO'99 monitor.

Just to make one thing cleared, I've just been able to install fc3 on my
computer. When I tried fc4, my monitor just went black/blue/white etc.. And now
I have this problem with fc5 .. But I didn't try to upgrade, I installed winxp
again, and then tried to install the fedora versions.
Comment 5 Jeremy Katz 2006-04-19 15:27:09 EDT
Does it work if your monitor is connected to the other video card output?
Comment 6 alen mistric 2006-04-19 15:39:14 EDT
I'm not sure what you mean? Do I have two video card output's?
Comment 7 alen mistric 2006-05-23 03:13:53 EDT
I finally got it working. It seem's typing 'linux vesa' at the boot prompt works
well.
Comment 8 Chris Lumens 2006-06-01 15:51:58 EDT
This will likely be fixed in the next rhpxl build, as we're going to be making
use of X autoconfiguration which is smarter than what we're currently doing.
Comment 9 Chris Lumens 2006-07-19 10:37:47 EDT
This should now be fixed.  The latest build of rhpxl (which will be in FC6
test2) uses X to automatically configure as much as possible.
Comment 10 alen mistric 2006-07-23 06:58:22 EDT
Thanks. Keep up the good work!

Note You need to log in before you can comment on or make changes to this bug.